.wxf-12{font-size: 12px!important;}
.alert-dark {
  background: rgba(75, 75, 75, 0.12) !important;
  color: #4b4b4b !important; }

.alert-dark .alert-heading {
  box-shadow: rgba(75, 75, 75, 0.4) 0px 6px 15px -7px; }

.alert-dark .alert-link {
  color: #3e3e3e !important; }

.alert-dark .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%234b4b4b'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #4b4b4b !important; }

.alert-primary {
  background: rgba(115, 103, 240, 0.12) !important;
  color: #7367f0 !important; }

.alert-primary .alert-heading {
  box-shadow: rgba(115, 103, 240, 0.4) 0px 6px 15px -7px; }

.alert-primary .alert-link {
  color: #5e50ee !important; }

.alert-primary .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%237367f0'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #7367f0 !important; }

.alert-secondary {
  background: rgba(130, 134, 139, 0.12) !important;
  color: #82868b !important; }

.alert-secondary .alert-heading {
  box-shadow: rgba(130, 134, 139, 0.4) 0px 6px 15px -7px; }

.alert-secondary .alert-link {
  color: #75797e !important; }

.alert-secondary .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2382868b'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #82868b !important; }

.alert-success {
  background: rgba(40, 199, 111, 0.12) !important;
  color: #28c76f !important; }

.alert-success .alert-heading {
  box-shadow: rgba(40, 199, 111, 0.4) 0px 6px 15px -7px; }

.alert-success .alert-link {
  color: #24b263 !important; }

.alert-success .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2328c76f'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #28c76f !important; }

.alert-info {
  background: rgba(0, 207, 232, 0.12) !important;
  color: #00cfe8 !important; }

.alert-info .alert-heading {
  box-shadow: rgba(0, 207, 232, 0.4) 0px 6px 15px -7px; }

.alert-info .alert-link {
  color: #00b8cf !important; }

.alert-info .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300cfe8'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #00cfe8 !important; }

.alert-warning {
  background: rgba(255, 159, 67, 0.12) !important;
  color: #ff9f43 !important; }

.alert-warning .alert-heading {
  box-shadow: rgba(255, 159, 67, 0.4) 0px 6px 15px -7px; }

.alert-warning .alert-link {
  color: #ff922a !important; }

.alert-warning .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff9f43'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.75rem auto no-repeat;
  color: #ff9f43 !important; }
/*Loader wxBlock*/
/*.loader2 {
    display: flex;
    gap: 5px;
}

.loader2 div {
    width: 5px;
    height: 30px;
    background: #007bff;
    animation: loading 1s infinite;
}

.loader2 div:nth-child(1) {
    animation-delay: 0s;
}

.loader2 div:nth-child(2) {
    animation-delay: 0.2s;
}

.loader2 div:nth-child(3) {
    animation-delay: 0.4s;
}

.loader2 div:nth-child(4) {
    animation-delay: 0.6s;
}

@keyframes loading {
    0%, 100% {
        transform: scaleY(1);
    }
    50% {
        transform: scaleY(2);
    }
}*/

.disabled {
    opacity: .55;
    filter: Alpha(Opacity = 55);
    background-image: none;
}

/* Sobrescribir estilos de progreso */
.progress {
    display: flex;
    height: 20px; /* Ajusta según tus necesidades */
    overflow: hidden;
    font-size: 14px; /* Ajusta según tus necesidades */
/*    background-color: #e9ecef; */
    border-radius: 0.25rem; /* Bordes redondeados */
    box-shadow: 0 0.1rem 0.1rem rgba(0, 0, 0, 0.1); /* Sombra */
}

.progress-bar {
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff; /* Color del texto */
    text-align: center;
    white-space: nowrap;
/*    background-color: #007bff; */
    transition: width 0.6s ease; /* Transición */
}

.progress-bar-striped {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 20px 20px; /* Ajusta según tus necesidades */
}

@keyframes progress-bar-stripes {
    from {
        background-position: 20px 0;
    }
    to {
        background-position: 0 0;
    }
}

.progress-bar-animated {
    animation: progress-bar-stripes 1s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
    .progress-bar-animated {
        animation: none;
    }
}

/*-------- for gateway image ---------*/
.gatewayImage {
    width: auto;
    max-width: 100%;
}
.bgGateway {
    background-color: white;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    border-radius: 10px;
    padding: 30px;
    z-index: 1;
    border: none;
}

.card-type-1 {
    border-radius: 10px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* box-shadow: none; */
}

.add-fund .card-type-1 .card-icon {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: unset;
    border-radius: unset;
}
.add-fund .card-type-1 .btn-custom {
    position: relative;
    width: 100%;
    height: 38px;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    /* background: var(--primary); */
    background: linear-gradient(to right, #ff9a61 0%, #ff4b82 100%);
    color: white;
    border: none;
    border-radius: 5px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    overflow: hidden;
    z-index: 1;
    margin-top: 20px;
}

.secbg {
    background-color: white !important;
    margin-top: 30px;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    z-index: 1;
}
.secbg .card-img-top {
    width: 90%;
}

.staticts {
    text-align: center;
    margin: 20px 0;
}

.site-statics {
/*    border: 1px solid #ddd;*/
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 20px;
}

.site-statics strong {
    display: block;
    margin-bottom: 10px;
}

.site-statics span {
    display: block;
    font-size: 24px;
    margin-top: 10px;
}

.site-statics .icon {
    font-size: 40px;
    margin-bottom: 10px;
    color: #555;
}

.icon-circle {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
/*    background-color: #f7f7f7;*/
    text-align: center;
    margin-bottom: 10px;
}
